Subject: Re: gmail smtp server and git-send-mail. Is this combination working?

From: Douglas Stockwell <[email-masked]>
Date: Thu, 10 Jan 2008 12:45:15 +0900

Paolo Ciarrocchi wrote:

> Well, it would be nice to add this information to the wiki, it's still
> mentioning
> that you require an external program for supporting the TLS connection.
> I'll do that when I'll get my box working with the configuration you suggested,
> 
> What I'm getting at the moment is:
> paolo@paolo-desktop:~/git$ git-send-email -compose -to
> [email-masked] /home/paolo/Desktop/patch/
> snip
> snip
> Can't locate Net/SMTP/SSL.pm in @INC (@INC contains:

As indicated, the module you need is Net::SMTP::SSL, if there is no 
package for ubuntu, you can install it using CPAN:

perl -MCPAN -e 'install Net::SMTP::SSL'

Doug